This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 440735 - FTBFS repoman-0.9-3.fc8
FTBFS repoman-0.9-3.fc8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: repoman (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 11:51 EDT by FTBFS
Modified: 2008-04-17 18:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-17 18:11:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (2.36 KB, application/x-bzip2)
2008-04-04 11:51 EDT, FTBFS
no flags Details
build.log.bz2 (2.00 KB, application/x-bzip2)
2008-04-04 11:51 EDT, FTBFS
no flags Details
root.log.bz2 (2.34 KB, application/x-bzip2)
2008-04-04 11:51 EDT, FTBFS
no flags Details
build.log.bz2 (2.00 KB, application/x-bzip2)
2008-04-04 11:51 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 11:51:02 EDT
repoman-0.9-3.fc8.src.rpm Failed To Build From Source
Comment 1 FTBFS 2008-04-04 11:51:06 EDT
Created attachment 300541 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 11:51:07 EDT
Created attachment 300542 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 11:51:10 EDT
Created attachment 300543 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 11:51:11 EDT
Created attachment 300544 [details]
build.log.bz2

build.log for x86_64
Comment 5 David Cantrell 2008-04-17 18:11:40 EDT
Fixed in repoman-0.9-4.fc9.

Note You need to log in before you can comment on or make changes to this bug.